

/* FONDOS -----------------------------------------------------------------------------------------  */
.fondo-corporativo {
	background-color:#ec1c24;
}






/* ANCHOS ------------------------------------------------------------  */
.anchocuerpo {
	margin: 0 auto;
	width: 90%;
	max-width:1000px
}
.anchomax600px {
	margin: 0 auto;
	width: 100%;
	max-width:600px
}
.ancho-logo-landingpage {
	margin: 0 auto;
	width: 90%;
	max-width:200px
}







/* TEXTO NEGRO ------------------------------------------------------------  */
.texto-negro-muygrande {
font-family: 'Quicksand', sans-serif;
	font-size: 50px;
	color: #333;
	line-height: 130%;
}
.texto-negro-grande {
font-family: 'Quicksand', sans-serif;
	font-size: 30px;
	color: #333;
	line-height: 130%;
}
.texto-negro-mediana {
font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	color: #666;
	line-height: 130%;
}
.texto-negro-pequena {
font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 130%;
}
.texto-negro-muypequena {
font-family: 'Quicksand', sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 130%;
}










/* TEXTO COLOR ------------------------------------------------------------  */
.texto-color-muygrande {
font-family: 'Quicksand', sans-serif;
	font-size: 50px;
	color: #ec1c24;
	line-height: 130%;
}
.texto-color-grande {
font-family: 'Quicksand', sans-serif;
	font-size: 30px;
	color: #ec1c24;
	line-height: 130%;
}
.texto-color-mediana {
font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	color: #ec1c24;
	line-height: 130%;
}
.texto-color-pequena {
font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	color: #ec1c24;
	line-height: 130%;
}
.texto-color-muypequena {
font-family: 'Quicksand', sans-serif;
	font-size: 10px;
	color: #ec1c24;
	line-height: 130%;
}










/* TEXTO BLANCO ------------------------------------------------------------  */
.texto-blanco-muygrande {
font-family: 'Quicksand', sans-serif;
	font-size: 50px;
	color: #FFF;
	line-height: 130%;
}
.texto-blanco-grande {
font-family: 'Quicksand', sans-serif;
	font-size: 30px;
	color: #FFF;
	line-height: 130%;
}
.texto-blanco-mediana {
font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	color: #FFF;
	line-height: 130%;
}
.texto-blanco-pequena {
font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 130%;
}
.texto-blanco-muypequena {
font-family: 'Quicksand', sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: 130%;
}











/* TEXTO DESTACADA ------------------------------------------------------------  */
.texto-destacada-muygrande {
font-family: 'Oswald', sans-serif;
	font-size: 50px;
	color: #000;
	line-height: 130%;
}
.texto-destacada-grande {
font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #000;
	line-height: 130%;
}
.texto-destacada-mediana {
font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #000;
	line-height: 130%;
}
.texto-destacada-pequena {
font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 130%;
}
.texto-destacada-muypequena {
font-family: 'Oswald', sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 130%;
}









/* TEXTO SLOGAN ------------------------------------------------------------  */
.texto-slogan-muygrande {
font-family: 'Shadows Into Light Two', cursive;
	font-size: 50px;
	color: #000;
	line-height: 130%;
}
.texto-slogan-grande {
font-family: 'Shadows Into Light Two', cursive;
	font-size: 30px;
	color: #000;
	line-height: 130%;
}
.texto-slogan-mediana {
font-family: 'Shadows Into Light Two', cursive;
	font-size: 18px;
	color: #000;
	line-height: 130%;
}
.texto-slogan-pequena {
font-family: 'Shadows Into Light Two', cursive;
	font-size: 15px;
	color: #000;
	line-height: 130%;
}
.texto-slogan-muypequena {
font-family: 'Shadows Into Light Two', cursive;
	font-size: 10px;
	color: #000;
	line-height: 130%;
}












/* ENCABEZADOS ------------------------------------------------------------  */
h1 {
font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #FFF;
	line-height: 130%;
	font-weight: 300;
}
h2 {
font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #FFF;
	line-height: 130%;
	font-weight: 300;
}
h3 {
font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 130%;
	font-weight: 300;
}







/* AJEDREZ ------------------------------------------------------------  */
.showcase .showcase-text {
  padding: 3rem;
}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}






/* TEXTO CENTRADO VERTICALMENTE ------------------------------------------------------------  */
.call-to-action {
  position: relative;
  background-color: #343a40;
  background: url("../imagenes/apartados/inicio/cabecera.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.call-to-action .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}







/* ESQUINAS ------------------------------------------------------------  */
.imagen-esquinas-redondas {
	border-radius: 5px;
}
.cuadro-esquinas-redondas {
	border: thin solid #CCC;
	border-radius: 10px;
}
.cuadro-esquinas-vivas {
	border: thin solid #CCC;
}











/* OPACIDAD ------------------------------------------------------------  */
.opacidad img {
  filter:alpha(opacity=50);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  opacity: 0.5;
  }

a.opacidad:hover img {
  filter:alpha(opacity=100);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1.0;
  }

.opacidadfija img {
  filter:alpha(opacity=50);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  opacity: 0.5;
  }









/* FORMULARIOS ------------------------------------------------------------  */
.celda-formulario {
	font-family: "Quicksand", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	background-color: #FFF;
	border: 1px solid #CCC;
	height: 45px;
	padding-left: 15px;
	width: 100%;
}
.celda-formulario-mensaje {
	font-family: "Quicksand", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	background-color: #FFF;
	border: 1px solid #CCC;
	height: 90px;
	padding-left: 15px;
	width: 100%;
}










/* IFRAME RESPONSIVE ------------------------------------------------------------  */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}





/* BOTONES 1 ------------------------------------------------------------  */
.boton-color {
	font-family: "Quicksand", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	border-radius: 5px;
	background-color:#ec1c24;
	border: 1px solid #FFF;
	height: 45px;
	padding-left: 30px;
	padding-right: 30px;
}
.boton-transparente {
	font-family: "Quicksand", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	border-radius: 5px;
	background-color:#FFF;
	border: 1px solid #999;
	height: 45px;
	padding-left: 30px;
	padding-right: 30px;
}




/* BOTONES 2 ------------------------------------------------------------  */
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: #192024;
		border-radius: 6px;
		border: 0;
		color: #ffffff !important;
		cursor: pointer;
		display: inline-block;
		font-weight: 300;
		text-transform: uppercase;
		letter-spacing: 0.125em;
		font-size: 0.9em;
		height: 2.85em;
		line-height: 2.85em;
		padding: 0 1.75em;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
		text-indent: 0.25em;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background-color: #232d33;
		}

		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active,
		.button:active {
			background-color: #0f1315;
		}

		input[type="submit"].icon,
		input[type="reset"].icon,
		input[type="button"].icon,
		.button.icon {
			padding-left: 1.35em;
		}

			input[type="submit"].icon:before,
			input[type="reset"].icon:before,
			input[type="button"].icon:before,
			.button.icon:before {
				margin-right: 0.5em;
			}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			display: block;
			margin: 0 0 1em 0;
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.7em;
		}

		input[type="submit"].big,
		input[type="reset"].big,
		input[type="button"].big,
		.button.big {
			font-size: 1.2em;
			height: 2.65em;
			line-height: 2.65em;
		}

		input[type="submit"].alt,
		input[type="reset"].alt,
		input[type="button"].alt,
		.button.alt {
			background-color: transparent;
			box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.25);
			color: #666f77 !important;
		}

			input[type="submit"].alt:hover,
			input[type="reset"].alt:hover,
			input[type="button"].alt:hover,
			.button.alt:hover {
				background-color: rgba(144, 144, 144, 0.075);
			}

			input[type="submit"].alt:active,
			input[type="reset"].alt:active,
			input[type="button"].alt:active,
			.button.alt:active {
				background-color: rgba(144, 144, 144, 0.2);
			}

			input[type="submit"].alt.icon:before,
			input[type="reset"].alt.icon:before,
			input[type="button"].alt.icon:before,
			.button.alt.icon:before {
				color: #bbb;
			}

		input[type="submit"].special,
		input[type="reset"].special,
		input[type="button"].special,
		.button.special {
			background-color: #006699;/* Color del botón (normal) --------------------------  */
			color: #ffffff !important;
		}

			input[type="submit"].special:hover,
			input[type="reset"].special:hover,
			input[type="button"].special:hover,
			.button.special:hover {
				background-color: #76a9d7;/* Color del botón (raton encima) --------------------------  */
			}

			input[type="submit"].special:active,
			input[type="reset"].special:active,
			input[type="button"].special:active,
			.button.special:active {
				background-color: #4e91cb;/* Color del botón (al hacer clic) --------------------------  */
			}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		.button.disabled,
		.button:disabled {
			background-color: #555f66 !important;
			box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
			color: #fff !important;
			cursor: default;
			opacity: 0.25;
		}










/* COOKIES ------------------------------------------------------------  */
#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}











/* NECESITAS AYUDA ------------------------------------------------------------  */
#ayuda {
    display:none;
    position:fixed;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:284px;
    text-align:right;
    min-height:40px;
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}




